/*
 IE 6 Styles
 Site: Mailing Today
*/

#container { height: 100%; }
h1#logo { margin-left: 25px; }

/* Auto clearing floats */
.auto-clear { height: 1%; }
#testimonial-wrap { position: relative; height: 300px;}
.quote1, .quote2, .quote3 { position: absolute; top: 0; left: 0; }

/* hasLayout fix */
#header ul li, #header ul { zoom:1 }

/* PNG Transparency */
#header ul li img { behavior: url(./js/iepngfix/iepngfix.htc); }
